Kompabilitet med forskjellige komponenter

Spørsmål om migrering og oppdatering fra eldre versjoner

Moderators: sone12, Per Yngve Berg

Locked
perbjune
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 145
Joined: Sun Jun 13, 2010 8:43 pm

Kompabilitet med forskjellige komponenter

Post by perbjune » Wed Jan 12, 2011 11:37 pm

Hei
Jeg ser at noen av de store komponentene som joomsocial, aec og alpha user point som jeg vil bruke allerede er kompatible med joomla 1.6 og det er flott. Samtidig er det mange komponenter jeg har som det fortsatt bare står 1.5 native.

Det jeg da lurer på er om det kan være mulighet for å bruke flere av disse til joomla 1.6 eller er det rett og slett ikke mulig...er egentlig kun to komponenter jeg trenger i tilegg og det er en soccer bet samt classified ads for facebook komponent. Og om det ikke er mulig er det sannsynlig at de fleste komponenter nå raskt vil bli joomla 1.6 kompatible ?

perbjune
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 145
Joined: Sun Jun 13, 2010 8:43 pm

Re: Kompabilitet med forskjellige komponenter

Post by perbjune » Thu Jan 13, 2011 2:41 am

Fikk innstall suksess på en komponent selv om den ikke er 1.6 native, men det betyr vel kanskje ikke at den vil fungere som den skal

Ser forøvrig at rocket theme ikke har klare maler for 1.6 men at de jobber på hardspreng for det. Dette er maler som jeg bruker så for min del tror jeg uansett jeg skal holde meg til 1.5 en god stund fremover

Men jeg likte virkelig det jeg så av 1.6 :))

perbjune
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 145
Joined: Sun Jun 13, 2010 8:43 pm

Re: Kompabilitet med forskjellige komponenter

Post by perbjune » Thu Jan 13, 2011 11:55 pm

Jeg fortsetter med 1.5 ihvertfall etter å ha lest Rued sine anbefalinger
og joomla 1.5 støttes nok halvannet år til i det minste sies det....men hva skjer egentlig etter dette med en 1.5 nettside ?

Vil nettsiden fortsatt fungere fint selv om den ikke "støttes" lengre og hvor enkelt/vanskelig er det å gå fra en stor nettside 1.5 til 1.6 ?

Per Bjune

User avatar
rued
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 4778
Joined: Fri Sep 16, 2005 10:23 pm
Location: Finland / Norway
Contact:

Re: Kompabilitet med forskjellige komponenter

Post by rued » Fri Jan 14, 2011 7:20 am

Det skjer ikke så mye etter at offisiell støtte kuttes, det er som med Windows - du kan fortsette å bruke men da på eget ansvar. Man kan ikke regne med at det kommer sikkerhetsutgivelser eller feilfikser, og brukerstøtten blir kanskje ikke den samme etterhvert som færre bruker versjonen.

Er vel fortsatt noen der ute som bruker 1.0.15 uten problemer, og jeg har ikke hørt at det er oppdaget noen sikkerhetshull i den ennå - men risikoen for at ingen annonserer eller "oppdager" det er jo der.

Det største problemet er gjerne i forhold til utvidelser, som heller utvikles for nyere støttede versjoner etterhvert som støtte for eldre fases ut. Og det er da også ofte her den største sikkerhetsrisikoen ligger ... i gamle utdaterte utvidelser.

Hvor vanskelig det er å oppdatere/migrere finnes det nok ingen fasit på, det avhenger av siden og hvordan den er bygget opp mer enn "størrelsen". Men om man venter noen måneder til vil nok verktøyene og informasjonen bli adskillig bedre, og jobben lettere. ;)
Rune Rasmussen - http://www.syntaxerror.no
Norske nettløsninger og integrasjoner, CONSIGNOR EDI, Mamut ordreimport og produkteksport, kortbetaling og faktura m.m.

Norsk Joomla! - Norwegian Translation Team - http://www.norskjoomla.no


Locked

Return to “Migrering/Oppdatering”